There are currently no open bugs.

"linux-restricted-modules" versions published in Ubuntu

Kinetic-proposed (5.19.0-18.18): restricted/utils
Focal-proposed (5.4.0-128.144): restricted/utils
Jammy-proposed (5.15.0-50.56): restricted/utils
Jammy-security (5.15.0-48.54): restricted/utils
Focal-security (5.4.0-126.142): restricted/utils
Bionic-security (4.15.0-193.204): restricted/utils
Bionic-proposed (4.15.0-194.205): restricted/utils
Jammy-updates (5.15.0-48.54): restricted/utils
Focal-updates (5.4.0-126.142): restricted/utils
Bionic-updates (4.15.0-193.204): restricted/utils
Kinetic (5.19.0-15.15+2): restricted/utils
Jammy (5.15.0-25.25): restricted/utils
Focal (5.4.0-26.30+2): restricted/utils